<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>Der Author</author>
    <version>2.0</version>
    <title>
        <en>Bührer 6135A</en>
        <de>Bührer 6135A</de>
    </title>
    <description>
        <en>Der 6135A ist mit seinen 135 Ps, dass Flaggschiff der Firma Bührer Traktoren (CH)</en>
        <de>Der 6135A ist mit seinen 135 Ps, dass Flaggschiff der Firma Bührer Traktoren (CH)</de>
    </description>
		<iconFilename>store_buehrer6135A.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<specializations>
		<specialization name="beleuchtung31"            className="BEL3"                    filename="scripts/beleuchtungV31.lua"/>
		<specialization name="AllradV4" 				className="AllradV4" 				filename="scripts/AllradV4.lua" />
    </specializations>
	
	<vehicleTypes>
		<type name="6135A" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="cylindered" />
			<specialization name="beleuchtung31" />
			<specialization name="combine" />
			<specialization name="hirable" />
			<specialization name="aiCombine" />
			<specialization name="honk" />
			<specialization name="AllradV4" />
		</type>
    </vehicleTypes>
	
	<l10n>
		<text name="AllradOFF"><de>Allrad abschalten</de><en>Allrad OFF</en></text>
		<text name="AllradON"><de>Allrad anschalten</de><en>Allrad ON</en></text>
		<text name="twinHL"><de>Doppelräder H</de><en>Doppelräder H</en></text>
		<text name="twinVR"><de>Doppelräder V</de><en>Doppelräder V</en></text>
		<text name="twinHR"><de>Doppelräder H</de><en>Doppelräder H</en></text>
		<text name="twinVL"><de>Doppelräder V</de><en>Doppelräder V</en></text>
		
    </l10n>
   
	<inputBindings>
		<input name="AllradV4" 				key1="KEY_u" 			button="" device="0" mouse="" />
		<input name="twinHL"                key1="KEY_KP_5" button="" /> 
		<input name="twinHR"                key1="KEY_KP_5" button="" />
		<input name="twinVR"                key1="KEY_KP_8" button="" />
		<input name="twinVL"                key1="KEY_KP_8" button="" />
	</inputBindings>
	
	<storeItems>
        <storeItem>
            <en>
                <name>Bührer 6135A</name>
                <description>
<![CDATA[CDATA[Wassergekühlter 4-Takt-Dieselmotor 
Mercedes
Zylinderzahl            6
Bohrung / Hub          27/128mm
Hubraum                5675 ccm
max. Drehmoment      43.8 (430 Nm) /1'800 mkp. bei U/min
Kraftstoffverbrauch    165 g/PSh]]>
                </description>
            </en>
            <de>
                <name>Bührer 6135A</name>
                <description>
<![CDATA[Wassergekühlter 4-Takt-Dieselmotor 
Mercedes
Zylinderzahl            6
Bohrung / Hub          27/128mm
Hubraum                5675 ccm
max. Drehmoment      43.8 (430 Nm) /1'800 mkp. bei U/min
Kraftstoffverbrauch    165 g/PSh]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store_buehrer6135A.dds" brand="brand_buehrer.dds"/>
            <price>75800</price>
			<dailyUpkeep>170</dailyUpkeep>
            <xmlFilename>buehrer6135A.xml</xmlFilename>
			<brand>Bührer</brand>
			<machineType>tractors</machineType>
        </storeItem>
    </storeItems>

	
	</modDesc>
